A-A+

让WordPress 编辑器重回经典:Classic Editor plugin插件

2018年08月15日 WordPress 暂无评论 阅读 264 次

WordPress 4.9.8发布

自从升级到WordPress4.9.8 ,可能你和我一样,会感觉很不习惯,之前添加的一些编辑器增强功能也将全部消失,杯具.....

在Gutenberg插件页面,用户留言反馈该编辑器不习惯、不好用、不应该作为WP默认编辑器使用,只作为一款增强插件存在就够了。

如果不喜欢这个编辑器或者你的主题和插件不能兼容,WP官方也给了个解决办法,可以通过安装“Classic Editor plugin ”插件,切换回原来的TinyMCE编辑器。

另外,Gutenberg应该调用了REST API,这个功能可能会被DDOS 攻击所利用,如果你禁用了,将无法使用Gutenberg。

给我留言

您必须 登录 才能发表留言!

Copyright © DEFCON笔记 保留所有权利.   青ICP备15000093号-1

用户登录

分享到: